name: Description List Field
description: Contains the Description list field type.
package: OpenEuropa

type: module
core_version_requirement: ^10 || ^11

# Information added by Drupal.org packaging script on 2025-02-06
version: '1.0.0-beta1'
project: 'description_list_field'
datestamp: 1738850083
